Source: libsyntax-highlight-perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-highlight-perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-highlight-perl-perl.git
Homepage: https://metacpan.org/release/Syntax-Highlight-Perl
Rules-Requires-Root: no

Package: libsyntax-highlight-perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Highlighting of Perl Syntactical Structures
 Syntax::Highlight::Perl provides syntax highlighting for Perl code. The
 design bias is roughly line-oriented and streamed (ie, processing a file
 line-by-line in a single pass). Provisions may be made in the future for
 tasks related to "back-tracking" (ie, re-doing a single line in the middle of
 a stream) such as speeding up state copying.
